
@media (max-width: 1830px){ 

	#visual_area .all_btn,#visual_area .slide_cnt {  top: 87%;  }
	.main_content5_bg .title{width:100%;max-width:1400px;}
}


@media (max-width: 1630px){ 

	#visual_parent {    padding-top: 4vw; }
	
}

@media (max-width: 1530px){ 

	#visual .slide_inner .bg_inner .left,#visual .slide_inner .bg_inner .right .next_img{display:none;}
	#visual .slide_inner .bg_inner .right{width:100%;}
	
}


@media (max-width: 1430px){ 

	#visual_area .all_btn,#visual_area .slide_cnt {display:none;}
	
}


@media (max-width: 1280px){ 
#visual .slide_inner .bg_inner{height:80%;}
#visual .slide_inner .bg_inner .right .datetime{font-size:1.2rem ;}
#visual .slide_inner .bg_inner .right .subject{font-size:2.0rem ; }
#visual .slide_inner .bg_inner .right .contry{font-size:1.1rem ;}
#visual .slide_inner .bg_inner .right .contry span{font-size:1rem ;}
#visual .slide_inner .bg_inner .right .contry2{font-size:1rem ; }
	
}

@media (max-width: 1100px){ 

	#visual_parent {    padding-top: 30px; }
	#visual .slide_inner .bg_inner{height:auto;}
	
}

@media (max-width: 850px){ 
	#visual_area {    height: 400px;	}

	#visual .slide_inner{
		width: 90%;
	}
	#visual .slide_inner .bg_inner{height:auto;}
	#visual .slide_inner .bg_inner .right .datetime{font-size:1rem ;}
	#visual .slide_inner .bg_inner .right .subject{font-size:1.5rem ; }
	#visual .slide_inner .bg_inner .right .contry{font-size:0.9rem ;}
	#visual .slide_inner .bg_inner .right .contry span{font-size:0.9rem ;}
	#visual .slide_inner .bg_inner .right .contry2{font-size:0.9rem ; }

	#visual .slide_inner .bg_inner .right .button_area {
	display:none;
    width: 80px;
    height: 100%;
    top: 100%;
	}
	.ast{font-size:20px;padding-top:5px;}

	
	.main_content1,.main_content2,.main_content4{;padding-top:50px;}
	.main_content1 .img{float:none;width:90%;margin:0 auto;}
	.main_content1 .txt{float:none;width:90%;margin:0 auto;}
	
	.main_content1 .txt p:nth-child(1){font-size:16px;margin:3% 0 3.5% 0;}
	.main_content1 .txt p:nth-child(2){width:95%;font-size:30px;font-weight:800; line-height:130%;}
	.main_content1 .txt p:nth-child(3){color:#04da7d;font-size:14px;margin:11% 0 ;}

	.main_content2 .item {
    float: none;
    width: 90%;
	margin:0 auto 50px auto;
	}
	
	.main_content2 .item:nth-child(2){margin:0 auto 50px auto;}

	.main_content2 .item .img {
    position: relative;
    width: 100%;
    padding-top: 0;
	height:200px;
    overflow: hidden;
	}

	.main_content4 .item {
		float: left;
		width: 48%;
		margin:1%;
	}

	.main_content4  .item:nth-child(2),.main_content4 .item:nth-child(5){margin:1%;}
	.main_content4 .item .txt p:nth-child(1) {
		font-size: 1.2rem;
		font-weight: 700;
		margin: 3% 0 1% 0;
	}
	.main_content4 .item .txt p:nth-child(2){margin-bottom:0%;}

	.main_content5_bg{padding:50px 0;}
	.main_content5_bg .title{width:90%;margin:0 auto;padding-bottom:25px;font-size:1.4rem;font-weight:600;color:#fff;}
	.main_content5{width:100%;margin:0 auto;text-align:center;}
	.main_content5 .item{position:relative;float:left;width:19%;padding-top:10%;text-align:left;margin:0.5%;overflow:hidden;}
	.main_content5 .item a{position:absolute;top:0;left:0;right:0;bottom:0;}




}

